.ExternalClass {display:block !important;}
body {margin:0 !important;}
img {margin:0 !important;}



.buttontable {
	width: 100%;
	text-align: center;
	background: #88131e;
	color: #fff;
	font-size: 2em;
	border: 1px solid #4c050b;
}

.buttontable a {
	font-style: italic;
	color: #fff;
	font-family: Georgia, serif;


}

a { 
	color: #435792;
}


.epi_sidebar_column, .epi_main_column {
	font-family: Georgia, serif;
	font-size: 17px;
	color: #333;
}


.epi_sidebar_column {
	/*color: #888;*/
	font-family: sans-serif;
	font-size: 14px;

}

.epi_sidebar_column ul, 
.epi_sidebar_column li {
	list-style-type: none;
	padding-left: 0;
}
.epi_sidebar_column p {
margin: 8px 0;
}


.epi_sidebar_column li {
	padding: .5em 0;
	
	/*background: #eee;*/
	margin: .25em 0;
	border-bottom: 2px dotted #ccc;
}

.epi_sidebar_column strong {
	color: #454f74;
}




/* EPI Custom CSS */

h1, 
h2, 
h3, 
h4, 
h5, 
h6,
#epi_content_main h2, 
#epi_content_main h3, 
#epi_content_main h4, 
#epi_content_main h5, 
#epi_content_main h6,
#epi_content_main h2 a, 
#epi_content_main h3 a, 
#epi_content_main h4 a, 
#epi_content_main h5 a, 
#epi_content_main h6 a {
color: #003366;
font-family: Georgia;
font-weight: bold;
}

h1 {
	margin-top: 0;
}

h1 a {
	color: #FFF;
}



#epi_content_main a {
	color: #003366;
	color: #307BBA;
	font-weight: bold;
}

#epi_content_main h2 {
	font-size: 21px;
}


/*
p, li {
color: #555555;
font-family: Helvetica, Arial, Tahoma, sans-serif;	
line-height: 1.5;
font-size: 14px;		
}

li {
list-style-type: square;
}*/

img, a img {
border: none;
outline: none;
}
/*
h4 {
color: #999999;
margin-bottom: .5em;
}*/

a {
text-decoration: none;
/*color: #006699;*/
}

#epi-top-pick p {
	font-family: Helvetica, Arial, Tahoma, sans-serif;	
	line-height: 1.5;
	font-size: 14px;		

}


#epi-top-pick p, 
#epi-top-pick h1, 
#epi-top-pick h2, 
#epi-top-pick h3, 
#epi-top-pick h4 {
	color: #FFFFFF;
}


/*#epi-top-pick h1 a, */
#epi-top-pick h2 a, 
#epi-top-pick h3 a,
#epi-top-pick p a {
	color: #90bfe8;
	/*text-decoration: underline;*/
}



/* Blackbaud donation form styles */

.epi-maincontent {
	padding: 1em 4em;
}

.BBFormTable,
.epi-maincontent input,
.epi-maincontent select,
.epi-maincontent option,
.epi-maincontent textarea {
	font-size: 15px !important;
	font-family: Georgia, serif !important;
}


.epi-maincontent input,
.epi-maincontent select,
.epi-maincontent input:focus,
.epi-maincontent select:focus,
.epi-maincontent option,
.epi-maincontent textarea {
	-webkit-border-radius: .35em;
	-moz-border-radius: .35em;
	border-radius: .35em;
}

.epi-maincontent select {
	border: 1px solid #aaa; 
}



.BBFormTextArea {
	width: 240px;
	height: 40px;
}

.BBFormTextArea, 
.BBFormTextbox {
	border: 1px solid #ccc;
}

.BBFieldControlCell {
	padding: 0px !important;

}

.BBFormButtonCell {
	text-align: left;
}

input.BBFormSubmitButton {
	font-size: 18px !important;
	border: 1px solid #ccc;
	background: #900;
	color: #fff;
	font-weight: bold;
	padding: 1em;
	cursor: pointer;
}

input.BBFormSubmitButton:hover {
	background: #600;
}

.BBFieldControlCell input[type="radio"] {
	padding: 0px !important;
	float: right;
	margin: 0 .5em;
	margin-left: 7px !important;

}

#PC1743_thCaptionAmount {
	text-align: right !important;
	font-size: 1.5em;
}

#PC1743_thCaptionAmount,
#PC1743_tdGiftTypeCaption {
	padding-top: .75em !important;
}


.BBFormValidatorSummary {
	/*padding: 1em;*/
	/*background: #eee;*/
	color: #C00;
}
.BBFormValidatorSummary ul {
	color: #666;
}


.BBFormTable tr td {
	padding: 4px 0 !important;
}

.BBFormTable,
.BBFormTable td,
.BBFormTable th {
	border: 0px solid #fff !important;
}

.BBListingHeading {
	text-align: left;
	font-weight: bold;
	color: orange;
	background: #fff !important;
}

.BBFieldCaption {
	vertical-align: top;
	color: #777;
	/*font-style: italic;*/
	background: #fff !important;
	text-align: left;
}


body {
	font-family: Georgia, sans-serif;
	font-size: 16px;
}




